Subject: Re: bug#9961: Subject: 24.0.91; shell prompt doubled

From: Eli Zaretskii <[email-masked]>
Date: Tue, 25 Aug 2020 16:21:04 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Date: Tue, 25 Aug 2020 15:13:37 +0200
> Cc: [email-masked]
> 
> I poked around to see whether there's any easy way to fix this: Like a
> way to say to comint "send this to the process, but discard the output",
> but there doesn't seem to be?

Would it work to arrange for a temporary filter function, which would
discard the shell's output while .emacs_bash is being processed?